/*
Theme Name: Menopause Wellbeing
Theme URI: https://menopausewellbeing.co.uk
Template: Divi
Author: Wai Tsang | Bazzoo
Author URI: https://bazzoo.co.uk
Description: Menopause Wellbeing website — designed and maintained by Bazzoo | Brand and Interactive Agency
Version: 4.17.6.1658155438
Updated: 2022-07-18 14:43:58

*/

/*****FLUID TYPOGRAPHY*****/
@media (min-width: 1024px) {
	h1 {
		font-size:50px;
		transition: all .3s;
	}
	h2 {
		font-size:36px;
		transition: all .3s;
	}
	h3 {
		font-size:26px;
		transition: all .3s;
	}
	h4 {
		font-size:24px;
		transition: all .3s;
	}
	h5 {
		font-size:22px;
		transition: all .3s;
	}
	h6 {
		font-size:20px;
		transition: all .3s;
	}
	
	p, body, span {
		font-size:18px;
	}
}

@media (min-width:320px) and (max-width:1023px) {
	h1 {
		font-size: calc(50px + 6 * ((100vw - 320px) / 680));
		transition: all .3s;
	}
	h2 {
		font-size: calc(36px + 6 * ((100vw - 320px) / 680));
		transition: all .3s;
	}	
	h3 {
		font-size: calc(26px + 6 * ((100vw - 320px) / 680));
		transition: all .3s;
	}	
	h4 {
		font-size: calc(24px + 6 * ((100vw - 320px) / 680));
		transition: all .3s;
	}	
	h5 {
		font-size: calc(22px + 6 * ((100vw - 320px) / 680));
		transition: all .3s;
	}	
	h6 {
		font-size: calc(20px + 6 * ((100vw - 320px) / 680));
		transition: all .3s;
	}
	p, body, span {
		font-size: calc(18px + 6 * ((100vw - 320px) / 680));
		transition: all .3s;
	}
}

/*RESET WP CORE FONTS */
.wp-core-ui h1, .wp-core-ui h2, .wp-core-ui h3, .wp-core-ui h4, .wp-core-ui h5, .wp-core-ui h6, .wp-core-ui p {
	font-size:initial !important;
}

/*RESET CLOUD FONTS */
.et-cloud-app-content-wrapper h1, .et-cloud-app-content-wrapper h2, .et-cloud-app-content-wrapper h3, .et-cloud-app-content-wrapper h4, .et-cloud-app-content-wrapper h5, .et-cloud-app-content-wrapper h6, .et-cloud-app-content-wrapper p {
	font-size:initial !important;
}

/* WooCommmerce Overrides */

/* Universal Link Override */

.woocommerce a {
    color:#333333;
}

.woocommerce a:hover {
    text-decoration: underline;
    
}

/* WooButton Override */

.woocommerce .woocommerce-Button.button {
    background-color:#fdc453;
    border:0;
    color:#333333 !important; 
}

.woocommerce .woocommerce-Button.button:hover {
    border:0;
    color:#333333 !important; 
}

.woocommerce a.button, .woocommerce-page a.button {
    background-color:#fdc453;
    border:0;
    color:#333333 !important; 
}

.woocommerce a.button:hover, .woocommerce-page a.button:hover {
    border:0;
    color:#333333;
}

/* Basket Customisation */
.woocommerce a.button.alt, .woocommerce-page a.button.alt {
	background-color:#fdc453;
    border:0;
    color:#333333 !important; 
}

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover {
	border:0;
    color:#333333;
}

/* WooCommerce General Notice */
.woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background-color:#fdc453 !important;
    color:#333333 !important; 
}

/* Checkout Customisation */
.woocommerce-page button.button.alt {
    background-color:#fdc453;
    border:0;
    color:#333333 !important; 
    margin-top:10px;
}

.woocommerce-page button.button.alt:hover {
    border:0;
    color:#333333 !important; 
}

#customer_details {
    margin-bottom:20px;
}

/* Calendar Switcher */
body .booked-calendarSwitcher.calendar {
    width:100%;
}

body .booked-calendarSwitcher.calendar select {
    width:94%;
}

/* Calendar Styles */

body table.booked-calendar thead th .monthName, .booked-icon-arrow-right:before {
	color:#333333 !important;
}

/* Mobile Menu */

.et_pb_menu .et_pb_menu__wrap {
	justify-content: flex-end;
}

/* Speaker */

span.speaker, span.location {
	padding: 10px !important;
}

/* Booking details shown */

body .booked-calendar-wrap .booked-appt-list .timeslot {
	min-height: 250px;
}

/* Booking button */
.timeslot-people button:hover, body .booked-modal input[type=submit].button-primary {
	cursor:pointer;
}

/* Hide Loop Images */
.page-id-13 .et_shop_image {
	display:none;
}

/*Custom Button */
.custom-button {
	margin-top:1vh;
}
/*custom products on homepage */

.page-id-13 .related .products li  {
	border:1px solid #f48764;
	padding:1vh !important;
}

/* Custom booking calendar */
#wc_bookings_field_persons {
	width:100%;
	min-height:50px;
	background-color:#fcc353 !important;
}

.wc-bookings-date-picker .ui-datepicker-header {
	background-color:#f48764;
	background-image: unset;
}

.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev, .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next {
	background-color:#fcc353;
}

.post-214 .additionals-wrapper {
	display:none;
}

/* Product width */
@media (max-width: 980px) {
.page-id-13 .et_pb_wc_related_products ul.products.columns-1 li.product {
	width:100% !important;
	}
}

/* Cancelled notice */

.cancelled-notice {
	font-size:22px;
	font-weight:800;
	border: 2px solid;
	padding:10px;
}

/* Custom Buttons */
.page-id-13 .custom-buttons {
	display:flex;
	justify-content:flex-start;
	flex-direction:column;
}

@media (min-width:1200px) {
	.page-id-13 .custom-buttons {
		flex-direction:row;
		
	}

	.page-id-13 .custom-button {
		margin-right:1vh;
	}
}

/* Loop Media query */
@media (max-width: 980px) {
	.page-id-13 ul.products.columns-1 li.product {
		width:100% !important;
	}
}